WATERMAN(1)

NAME
waterman - Waterman polyhedra

SYNOPSIS
waterman [options] lattice

DESCRIPTION
Use sphere-ray intersection for producing waterman polyhedra. Lattice can be SC, FCC, or BCC

Options

-h,--help this help message (run 'off_util -H help' for general help)

--version version information

-r <r,n>
    clip radius. r is radius taken to optional root n. n = 2 is sqrt

-q <cent> center of lattice, in form "x_val,y_val,z_val" (default: origin)

-m <mthd> 1 - sphere-ray intersection
    2 - z guess (default: 1)

-C <opt>
    c - convex hull only, i - keep interior, s - supress (default: c)

-t  defeat computational error testing for sphere-ray method

-v  verbose output (on computational errors)

-l <lim>
    minimum distance for unique vertex locations as negative exponent

    (default: 12 giving 1e-12)

-o <file> write output to file (default: write to standard output)

Coloring Options (run 'off_util -H color' for help on color formats)

-V <col>
    vertex color

-E <col>
    edge color (if convex hull)

-F <col>
    face color (if convex hull)

    lower case outputs map indexes. upper case outputs color values key word: s,S color by symmetry using face normals key word: c,C color by symmetry using face normals (chiral)

-T <tran> face transparency. valid range from 0 (invisible) to 255 (opaque)

SEE ALSO
The full documentation for waterman is maintained as a Texinfo manual. If the info and waterman programs are properly installed at your site, the command

    info waterman

should give you access to the complete manual.